<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingTop="@dimen/platform_dp_8"
        android:paddingBottom="@dimen/platform_dp_8"
        >


        <androidx.cardview.widget.CardView
            android:layout_width="70dp"
            android:layout_height="50dp"
            app:cardCornerRadius="@dimen/platform_dp_6"
            app:cardElevation="0dp">

            <ImageView
                android:id="@+id/iv_test_item"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/home_image_default_back"
                android:scaleType="centerCrop"/>
        </androidx.cardview.widget.CardView>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_test_item_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:ellipsize="end"
                android:maxLines="1"
                android:textColor="@color/platform_color_242424"
                android:textSize="@dimen/platform_dp_16"
                android:textStyle="bold"
                tools:text="2018倒计时，这一年你过2018倒计时，这一年你过的…"/>

            <LinearLayout
                android:id="@+id/homeModuleIntelligentTopViewDescLayout"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/platform_dp_18"
                android:layout_marginTop="8dp"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingRight="@dimen/platform_dp_10">

                <TextView
                    android:id="@+id/tv_tested_count"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/platform_color_444444"
                    android:textSize="@dimen/platform_dp_12"
                    android:textStyle="bold"
                    tools:text="2486"
                    />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="人已测"
                    android:textColor="@color/platform_color_666666"
                    android:textSize="@dimen/platform_dp_12"
                    />
            </LinearLayout>
        </LinearLayout>

        <TextView
            android:layout_width="62dp"
            android:layout_height="@dimen/platform_dp_24"
            android:background="@drawable/home_test_item_go_bg"
            android:gravity="center"
            android:text="去测试"
            android:textSize="12dp"
            android:textColor="@color/platform_but_text_color_specific"
            android:textStyle="bold"/>
    </LinearLayout>

    <View
        android:visibility="gone"
        android:layout_marginBottom="@dimen/platform_dp_12"
        android:id="@+id/view_test_line"
        style="@style/platform_viewline"
        android:layout_marginLeft="82dp"
        android:background="@color/platform_color_EBEBEB"/>

</LinearLayout>
